body {
	background: #d9d9d9 url(../img/bg_top.gif) repeat-x top;
	padding: 0;
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	text-align: center;
	line-height: 17px;
}


@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('font/opensans-condboldwebfont.eot');
    src: url('font/opensans-condboldwebfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-condboldwebfont.woff') format('woff'),
         url('font/opensans-condboldwebfont.ttf') format('truetype'),
         url('font/opensans-condboldwebfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'icomoon';
  src:  url('font/icomoon.eot?oc4bf0');
  src:  url('font/icomoon.eot?oc4bf0#iefix') format('embedded-opentype'),
    url('font/icomoon.ttf?oc4bf0') format('truetype'),
    url('font/icomoon.woff?oc4bf0') format('woff'),
    url('font/icomoon.svg?oc4bf0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.site_print, .footer_print {
	display: none;
}


body, html {
	height: 100%;
}

.bg_img {
	background: url(../img/bg_img.jpg) no-repeat top center;
}

.center {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}


/* site top */

.site_top {
	height: 111px;
	padding: 15px 10px 0;
}

.logo {
	width: 406px;
	float: left;
	padding: 0 0 0 10px;
}

.logo2 {
	margin-left: 40px;
}

.logo_sustav_jn {
	float: right;
	margin-right: 55px;
}


.site_top_right {
	float: right;
	padding-top: 10px;
}

.lang {
	float: right;
	height: 40px;
}

.lang ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.lang li {
	display: inline;
	border-right: 1px solid #4a83d7;
	margin-right: 10px;
	padding-right: 10px;
}

.lang li.lang_last {
	border: 0;
	padding: 0;
	margin: 0;
}

.lang li a {
	color: #FFF;
	font-size: 11px;
}

.lang li a:hover {
	color: #fbda05;
}

.search {
	float: right;
	background: url(../img/search_bg.png);
	height: 40px;
	position: relative;
	width: 267px;
	clear: both;
}
.search.novi {background: none !important;}
.search_in {
	background: url(../img/search.png);
	height: 35px;
	width: 277px;
	position: absolute;
	padding: 5px 0 0 0;
	top: 1px;
	left: 5px;
	float: left;
}

.search_input {
	background: none;
	width: 215px;
	padding: 7px;
	border: 0;
	color: #656565;
	font-size: 11px;
	float: left;
}

.search_btn {
	background:  none;
	border: 0;
	cursor: pointer;
	padding: 0;
	width: 42px;
	float: left;
	height: 30px;
}


/* EU buttons assist */


.assist-container {
	margin-top: 50px;
}

.buttons-wrapper .assist-button {
	display: inline-block;
	width: 200px;
	padding: 15px 20px;
	border: 1px solid #363636;
	border-radius: 5px;
	color: #363636;
	text-align: center;
	margin-bottom: 10px;
	margin-right: 20px;
}

.me_assistance, .me_obstacle {position: relative;}

.me_assistance::before {
	content: "";
	position: absolute;
	top: 13px;
	bottom: 0;
	right: 0;
	left: 13px;
	background: url(../img/me_assistance.png) no-repeat;
	background-size: 20px;
}

.me_obstacle::before {
	content: "";
	position: absolute;
	top: 13px;
	bottom: 0;
	right: 0;
	left: 13px;
	background: url(../img/me_obstacle.png) no-repeat;
	background-size: 20px;
}


.buttons-wrapper .assist-button:hover, .buttons-wrapper .assist-button:focus {
	background: #7d8a8f;
	color: #fff;
}

/* container */

.container {
	clear: both;
}

.content_top {
	background: url(../img/content_top.png) no-repeat top;
	height: 19px;
	font-size: 1px;
	float: left;
	width: 960px;
}

.content {
	float: left;
	width: 920px;
	background: url(../img/content_bg.png) repeat-y center;
	padding: 0 20px;
	/*min-height: 700px;*/
}


/* left */

.left {
	float: left;
	width: 240px;
}

.left ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 240px;
}

.leftnav {
	background: #e8f1f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #e8f1f9 0%, #d4ddef 50%, #e7f1fb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f1f9), color-stop(50%,#d4ddef), color-stop(100%,#e7f1fb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e8f1f9 0%,#d4ddef 50%,#e7f1fb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e8f1f9 0%,#d4ddef 50%,#e7f1fb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e8f1f9 0%,#d4ddef 50%,#e7f1fb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e8f1f9 0%,#d4ddef 50%,#e7f1fb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f1f9', endColorstr='#e7f1fb',GradientType=0 ); /* IE6-9 */
	border-top: 0;
	float: left;
	width: 240px;
	
}

.leftnav.novi {background: none; background-color: #959fa5; color: #fff;}

.leftnav li {
	float: left;
	width: 238px;
	background: url(../img/leftnav_sep.png) repeat-x bottom;
}


.leftnav li:last-child {
	background: none;
	border: none;
}

.leftnav li a {
	font-size: 13px;
	display: block;
	padding: 10px 10px 10px 15px;
	line-height: 18px;
	background: url(../img/leftnav_h.gif) no-repeat 1000px 0;
	float: left;
	width: 215px;
}

.leftnav li a {color: #fff;}


.leftnav li a:hover {
	background: #c1d1e6;
	color: #153c76;
}

.leftnav.novi li a:hover {
	background: #7d8a8f;
	color: #fff;
}

.leftnav li a.active {
	color: #FFF;
	background: #1E519D url(../img/leftnav_h.gif) repeat-x bottom;
}
.leftnav.novi li a.active {
	color: #FFF;
	background: none;
	background-color: #7d8a8f;
	font-weight: bold;
}


.leftnav ul ul {
	background: #cdd7ec;
	border-top: 1px solid #d8dde1;
	padding: 10px 10px 7px 15px;
	float: left;
	width: 215px;
}


.leftnav ul ul ul {
	margin-top: 5px;
	padding: 10px 10px 7px 15px;
	border: 0;
	float: left;
	width: 165px;
	background: #e7f1fb;
}

.leftnav ul ul li {
	background: url(../img/leftnav_bull.png) no-repeat 0 6px;
	padding: 0 0 5px 13px;
	width: 190px;
}

.leftnav ul ul li:last-child {
	background: url(../img/leftnav_bull.png) no-repeat 0 6px;
}

.leftnav ul ul ul li {
	width: 152px;
}

.leftnav ul ul li a {
	display: inline;
	background: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	color: #2c2c2c;
	padding: 0;
	line-height: 14px;
	float: none;
	width: auto;
}

.leftnav ul ul li a.active {
	font-weight: bold;
	background: none;
	color: #1D4F9A;
}

.leftnav ul ul ul li a.active {
	font-weight: normal;
}

.leftnav.novi ul ul li a.active {
	font-weight: bold;
	background: none !important;
	color: #1D4F9A;
}

.leftnav.novi ul ul ul li a.active {
	font-weight: normal;
}

.leftnav ul ul li a:hover {
	color: #1D4F9A;
	background: none !important;
}


.left_banner {
	float: left;
	width: 240px;
	line-height: 16px;
}

.left_savjetnik {
	background: #f2cd44 url(../img/savjetnik.gif) repeat-x top;
	padding: 17px 15px 15px;
	width: 210px;
}

.left_izvjesca {
	background: #062968 url(../img/izvjesca_bg.gif) repeat-x top;
}

.left_tecaj {
	background: #0b3697 url(../img/banner_tecaj.gif) no-repeat top;
}

.left_banner img {
	float: right;
}

.left_banner_title {
    font-family: 'OpenSansCondensedBold';
    font-size: 22px;
    line-height: 24px;
    display: block;
    margin-bottom: 7px;
    text-shadow: 1px 1px 1px #000;
    color: #FFF;
}

.left_izvjesca a, .left_tecaj a {
	display: block;
	float: left;
	width: 210px;
	padding: 17px 15px 15px;
	color: #FFF;
	font-size: 11px;
}

.left_tecaj a {
	width: 140px;
	padding: 17px 85px 15px 15px;
}

.left_izvjesca a:hover, .left_tecaj a:hover {
	color: #FFF;
}

.left_space {
	background: #FFF;
	height: 10px;
	font-size: 1px;
	clear: both;
}


/* right */

.right {
	float: right;
	width: 670px;
}

.home_box1, .home_box2, .home_box3, .home_box4 {
	float: left;
	width: 330px;
	height: 120px;
	margin-bottom: 10px;
}

.home_box1, .home_box3 {
	margin-right: 10px;
}

.home_box1 {
	background: url(../img/home_box1.jpg) no-repeat;
}

.home_box2 {
	background: url(../img/home_box2.jpg) no-repeat;
}

.home_box3 {
	background: url(../img/home_box3.jpg) no-repeat;
}

.home_box4 {
	background: url(../img/home_box4.jpg) no-repeat;
}

.home_box1 a, .home_box2 a, .home_box3 a, .home_box4 a {
	display: block;
	float: left;
	width: 315px;
	height: 43px;
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	padding: 50px 0 0 15px;
}



.home_box3 a {
	background: url(../img/home_box3.png) repeat-x 0 65px;
}


.home_box4 a {
	background: url(../img/home_box4.png) repeat-x 0 65px;
	color: #486279;
	text-shadow: 1px 1px 1px #FFF;
}

.home_box1 a:hover, .home_box2 a:hover, .home_box3 a:hover {
	color: #FFF;
}

.home_box1 a:hover {
	-webkit-box-shadow: inset 0px 0px 7px 0px #1d4f77;
    box-shadow: inset 0px 0px 7px 0px #1d4f77;
}

.home_box2 a:hover {
	-webkit-box-shadow: inset 0px 0px 7px 0px #000;
    box-shadow: inset 0px 0px 7px 0px #000;
}

.home_box3 a:hover {
	-webkit-box-shadow: inset 0px 0px 7px 0px #939393;
    box-shadow: inset 0px 0px 7px 0px #939393;
}

.home_box4 a:hover {
	color: #486279;
	-webkit-box-shadow: inset 0px 0px 7px 0px #707988;
    box-shadow: inset 0px 0px 7px 0px #707988;
}

.novost, .novost-inner {
	border-bottom: 1px solid #cfcfcf;
	padding: 13px 15px 15px;
	float: left;
	width: 640px;
	margin-bottom: 2px;
}

.pager {
	float: right;
	color: #999;
	font-size: 17px;
}

.pager span {
	padding: 0 5px;
}


.novost-inner {
	padding: 0 0 15px 0;
	margin-bottom: 15px;
}


.datum {
	color: #737373;
}

.novost_more {
	padding-top: 10px;
}

.novost_more a {
	color: #bc8d09;
	font-weight: bold;
}

.novost_img {
	float: left;
	width: 140px;
	height: 100px;
	margin: 5px 15px 0 0;
	-webkit-box-shadow:  1px 1px 4px 0px #9b9b9b;
    box-shadow:  1px 1px 4px 0px #9b9b9b;
}

.novost_img a {
	display: block;
	overflow: hidden;
	width: 140px;
	height: 100px;
}

.novost_txt {
	float: right;
	width: 480px;
}

.novost_arhiva {
	clear: both;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

.novost_arhiva a {
	float: right;
	background: #ececec;
	padding: 8px 15px;
}

.novost_arhiva a:hover {
	background: #f1cd44;
	color: #38352d;
}

.page_content {
	padding: 0 15px;
}

.print_send {
	float: right;
}

.print_send img {
	vertical-align: middle;
	margin: 0 3px 0 20px;
}

.breadcrumbs {
	font-size: 11px;
	/*border-bottom: 1px solid #cfcfcf;*/
	margin-bottom: 2px;
	padding: 10px 15px 11px;
	padding-left: 0;
}

.bc_sep {
	color: #9a9a9a;
	margin: 0 5px;
}


/* home boxes */

.home_boxes {
	clear: both;
	padding-top: 20px;
}

.home_box {
	width: 330px;
	height: 101px;
	float: left;
}

.home_box a {
	display: block;
	width: 330px;
	height: 101px;
	float: left;
	text-indent: -9999px;
}

.cpp_box {
	margin-right: 10px;
}

.cpp_box a {
	background: url(../img/cpp.gif) no-repeat;
}

.cpp_box a:hover {
	background: url(../img/cpp.gif) no-repeat bottom;
}

.poveznice_box a {
	background: url(../img/poveznice.gif) no-repeat;
}

.poveznice_box a:hover {
	background: url(../img/poveznice.gif) no-repeat bottom;
}


/* footer */

.footer {
	clear: both;
	height: 140px;
	color: #7c7c7c;
	font-size: 11px;
}

.footer_center {
	margin: 0 auto;
	background: url(../img/content_bott.png) no-repeat top;
	height: 100px;
	width: 925px;
	padding: 40px 20px 0 15px;
}

.footer_left {
	float: left;
}

.footer_left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer_left li {
	display: inline;
	border-right: 1px solid #66a4e3;
	padding: 0 10px;
	float: left;
	line-height: 16px;
}

.footer_left li.footer_last {
	border: 0;
}

.footer_right {
	float: right;
}

.footer a {
	color: #484848;
}


/* links */

a {
	outline: none;
	color: #1d4f9a;
	text-decoration: none;
}


a:hover {
	color: #bc8d09;
}

a img {
	border: 0;
}


/* headings */

h1, h2, h3, h4 {
	margin: 0;
}

h1 {
	color: #3d71b2;
	font-size: 16px;
	margin-bottom: 20px;
	background: #ececec;
	clear: both;
	padding: 12px 15px;
	line-height: 20px;
	text-transform: uppercase;
}

.no_mg {
	margin: 0;
}

h2 {
	font-size: 14px;
	padding: 5px 0 10px;
}

h3, .splitBig {
	color: #790f26;
	font-size: 16px;
	font-weight: normal;
}

h4 {
	color: #790f26;
	font-size: 14px;
	margin: 10px 0;
}


/* forms */

form {
	padding: 0;
	margin: 0;
}

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

label {
    clear: left;
    display: block;
    float: left;
    font-weight: bold;
    height: 23px;
    margin-right: 15px;
    padding-top: 5px;
    text-align: left;
    width: 120px;
}

.label_s {
	clear: none;
	font-weight: normal;
    margin-bottom: 15px;
}

.input, .select, .textarea {
    background: #f1f1f1 url(../img/input.gif) repeat-x bottom;
    border: 1px solid #cfcfcf;
    float: left;
    margin-bottom: 15px;
    padding: 7px;
    width: 320px;
}

.frmPoruke .input, .frmPoruke .select, .frmPoruke .textarea {
	float: none;
	width: 500px;
	margin: 5px 0 15px;
}

.checkbox {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 7px 10px 15px 0;
}

.button {
    background: #5189c3 url(../img/button.gif) repeat-x bottom;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    margin-left: 135px;
    padding: 9px 17px;
    clear: both;
    float: left;
}

.submit {
	background: #5189c3 url(../img/button.gif) repeat-x bottom;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 9px 17px;
    margin-top: 20px;
}


/* other */

.clear {
	clear: both;
}

p {
	margin: 0;
	padding: 10px 0 0 0;
}

.img_right {
	float: right;
	border: 1px solid #dedede;
	padding: 2px;
	margin: 0 0 5px 20px;
}


.sep {
	border-bottom: 1px solid #cfcfcf;
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	padding-top: 20px;
	margin-bottom: 15px;
}

.sep2 {
	border-bottom: 1px solid #cfcfcf;
	clear: both;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	padding-top: 20px;
	margin-bottom: 2px;
}

#sliderShadow {
    height: 300px;
    margin-bottom: 10px;
    width: 670px;
}


.slide {
    display: none;
    left: 0;
    position: absolute;
}


.tocka {
    float: left;
    height: 15px;
	margin-right: 3px;
}

.dotActive {
	background: url(../img/anima_btn_active.png);
	width: 16px;
	height: 16px;
	margin: 6px;
	float: left;
}

.dot {
	background: url(../img/anima_btn.png);
	width: 16px;
	height: 16px;
	margin: 6px;
	float: left;
}


hr {
	color: #CFCFCF;
    border: #fff;
    background: #CFCFCF;
    font-size: 1px;
    height: 1px;
    margin: 0;
    padding: 0;
}

/*div.splitBig {
    background-color: #EDEDED;
    font-weight: bold;
    margin: 30px 0 0;
    padding: 5px 0 5px 1px;
    width: 99%;
}*/

div.splitBig {
	margin: 20px 0 15px 0;
}

input.tekst {
    display: block;
    width: 98%;
}

.error {
	color: #000;
	font-weight: bold;
	text-align: center;
	padding: 10px;
    background-color: #f1b7b7;
    border: solid 1px #c83939;
    margin-bottom: 10px;
}

.success {
	color: #000;
	font-weight: bold;
	text-align: center;
	padding: 10px;
    background-color: #d4f1b7;
    border: solid 1px #92b175;
    margin-bottom: 10px;
}

.plavo {
	color: #3D71B2;
}

.žuto {
	color: #bc8d09;
}

.crveno {
	color: #ff2e12;
}

.naslov {
	font-size: 14px;
}


/* table */

.table {
	border-collapse: collapse;
}

.table td {
	border: 1px solid #cfcfcf;
	padding: 5px;
	vertical-align: top;
}

.table_title {
	background: #C7DBEE;
}

.kategorije_table {
	border-collapse: collapse;
}

.kategorije_table td {
	padding: 10px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #cfcfcf;
	width: 213px;
}

.kategorije_table img {
	margin-bottom: 10px;
}


/* faq */

div.faq-gruop {
	color: #ec008c;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 10px;
}


div.faq-question {
	color: #0B4F9D;
	font-size: 12px;
	font-weight: bold;
    cursor: pointer;
    background: #EDEDED;
    padding: 7px 10px;
    margin: 5px 0;
}

div.faq-answer {
	padding: 0 10px;
	margin-bottom: 15px;
}

table.obrazac td{padding:2px;}

.textbox {
	border: 1px solid #cccccc;
	background: #FFF;
	width: 300px;
	padding: 5px;
}
.logo.vlada {width:630px; margin-top: 10px;}
.logo.vlada .vladalogo {margin-left: 30px;}
.logo.vlada .mingologo {top: 10px; position: relative; display: inline-block;}
.logo.vlada .mingologo img { height: 70px; display: block;}
.naslov2016 {font-weight: bold; font-size: 32px; margin: 30px 0; color: #94a1a6;}
..home_box2 a {background: none; }
.home_box2.cpp {border-right:1px solid #fff;}
.home_box2.cpp, .home_box2.pov {background: none; background-color: #6f7c81; text-align: center;} 
.home_box2 a:hover {box-shadow: none;}
.home_box2.pov {background-color:#959fa5;}
.home_box2.pov a {padding-left: 0px;}

/*forma feedback*/

.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-full:before {
  content: "\e9d9";
}

/*forma*/

.form-holder{
    margin-top:30px;
}

.heading-forma{
    color:#3d71b2;
    font-size:16px;
}

.form-holder form ul{
    padding:0px;
	margin-top:2px;
}

.form-holder form ul li{
    display:inline;
}

button.star-button{
    background-color: transparent;
    border:none;
    ;
}

.icon-star-empty:before {

  content:"\e9d7";
    background:none;
   font-size:20px;
    color:#3d71b2;
}

#ratingstar-holder {
  display: inline;
  unicode-bidi: bidi-override;
  direction: rtl;
}

#ratingstar-holder>span:before {
  content: '\e9d7';
  color: #3d71b2;
  height: 100px;
  width: 100px;
  cursor: pointer;
  font-size: 20px;
}

#ratingstar-holder>span:hover:before,
#ratingstar-holder>span.active:before,
#ratingstar-holder span:hover~ span:before,
#ratingstar-holder span.active~ span:before {
  color: #3d71b2;
  content:"\e9d9";
}

#ratingstar-holder .active{
	color: #3d71b2;
}

.feedback-message{
    width:70%;
    height:150px;
    background-color: #fff;
    border: 1px solid #3d71b2;
}

.feedback-message:focus{
    border: 2px solid #3d71b2;
    outline:0;
}

.submit-feedback{
    background: #3d71b2;
    color:#fff;
    border:none;
    padding: 10px 15px;
    margin-top:15px;
}

.submit-feedback:hover{
    background: #4c82c7;
    cursor:pointer;
}

/*end form*/

